PlaylistBroadcaster(1)

NAME
PlaylistBroadcaster - hinted media playlist broadcaster

SYNOPSIS
PlaylistBroadcaster [-vhpcatfdl] [-i destAddress] [-e filename] [-s broadcastnum] fileName

DESCRIPTION
PlaylistBroadcaster streams a playlist of hinted files to an instance of QuickTimeStreamingServer.

A list of flags and their descriptions:

-v  Prints version

-h  Prints usage

-p  Verify a broadcast description file and movie list

-c  Write the current movie to the log file

-a  ANNOUNCE the broadcast to the server

-t  Send the broadcast over TCP to the server

-f  Force a new SDP file to be created even if one already exists

-d  Run attached to the terminal

-l  List currently running broadcasts

-s broadcastnum
    Stop a running broadcast

-i myconfigpath.conf
    Specify the destination ip address. Overrides config file value.

-e filename
    Log errors to filename

FILES
/Library/QuickTimeStreaming/Movies
/Library/QuickTimeStreaming/Playlists

SEE ALSO
QuickTimeStreamingServer(8), MP3Broadcaster(1),